.comments_area_wrap {
	background-color: #FFFFFF;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: auto;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #666666;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.comments_area_wrap  .comments_header h1 {
	font-weight: bold;
	font-family: "Century Gothic", Verdana;
	height: auto;
	margin: 0px;
	background-color: #F0FAFF;
	width: auto;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CAE4FF;
	border-right-color: #CAE4FF;
	border-bottom-color: #CAE4FF;
	border-left-color: #CAE4FF;
	color: #001945;
	font-size: 1.2em;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.comment_block { width: auto; }

.comments_area_wrap .comments_header { clear: both; }

.comments_area_wrap .comment_wrap {
	padding: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: auto;
	clear: both;
	background-color: #F0FAFF;
	border: 1px solid #CAE4FF;
}
.comments_area_wrap .comment_wrap .sub_comment_wrap .comment_text {
	background-color: #F3F3F3;
	font-size: 0.9em;
}
.little_text {
	font-size: 0.8em;
	font-style: normal;
}

.comments_area_wrap .comment_wrap .comment {
	background-color: #EBE3D3;
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7E693B;
}

.comments_area_wrap  h3   {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	padding: 0px;
	display: inline;
	font-size: 1em;
	font-variant: normal;
	background-color:transparent;
	color: #001945;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.comments_area_wrap .comment_wrap .sub_comment_wrap {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	overflow: auto;
	clear: both;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 24px;
	background-image: url(images/contentking/comments_reply_horizontal_line.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.comments_area_wrap  .comment_text   {
	background-color: #FEF2F1;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	border: 1px dotted #D3D3D3;
	overflow: visible;
	font-size: 1em;
	padding: 4px;
	color: #001945;
}
.but_comment {
	background-color: #F0FAFF;
	padding: 2px;
	font-size: 0.8em;
	color: #001945;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	cursor: hand;
	cursor: pointer;
	border: 1px solid #001945;
}

.comment_button { float: right; }
.input_gabb {
	width: 96%;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
input { font-family: Georgia, "Times New Roman", Times, serif; }
.comments_area_wrap   .comment_form   .comment_box_lower_statement {
	float: right;
	font-size: 0.8em;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.time_stamp_comment {
	float: right;
	margin-top: 4px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.8em;
	display: none;
}
.time_stamp_submit {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	font-size: 0.8em;
	display: none;
}
.comment_form   {
	display: none;
	padding: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	color: #CC0000;
	border: 1px none #B1B1B1;
	clear: both;
	background-color: #CCCCCC;
	width: auto;
}

.reply_form {
	background-color: #CCCCCC;
	display: none;
	padding: 4px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	border: 1px solid #999999;
	color: #333333;
}
.comment_form label {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}

.reply_slot_ {
	display: none;
}
input { margin-bottom: 4px; }
.login_form {
	display: none;
	padding: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	color: #000000;
	border: 1px none #B1B1B1;
	clear: both;
	background-color: #E08583;
}
.register {
	display: inline;
	float: right;
}
.thread_block {
	background-image: url(images/contentking/comments_reply_vertical_line.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #FFFFFF;
}
.time_stamp  {
	float: right;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.8em;
}

.but_reply {
	background-color: #666666;
	margin: 0px;
	padding: 2px;
	clear: both;
	font-size: 0.8em;
	color: #FFFFFF;
	display: inline;
}
